# scripts/azure/list-all-resources.sh

**Name**: `list-all-resources.sh`

List all Azure resources by type and resource group, with Key Vault & AKS detail


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} [--json <file>] [--help]`

### Options
```
--json <file>     Also export full az resource list JSON to file
--help            Show help
```

## Examples
```bash
${SCRIPT_NAME} [--json <file>] [--help]
```
